from netbox.plugins import PluginConfig


class Config(PluginConfig):
    name = 'netbox_interface_sync'
    verbose_name = 'NetBox interface synchronization'
    description = 'Syncing interfaces with the interfaces from device type for NetBox 4'
    version = '0.4.1'
    author = 'Keith Knowles'
    author_email = 'mkknowles@outlook.com'
    default_settings = {
        'exclude_virtual_interfaces': True
    }


config = Config
